### Name: eovcheck
### Title: Testing for equality of variance plot
### Aliases: eovcheck eovcheck.formula eovcheck.lm
### Keywords: hplot

### ** Examples

# one way ANOVA - oysters
data(oyster.df)
oyster.fit<-lm(Oysters~Site, data = oyster.df)
eovcheck(oyster.fit)

# Same model as the previous example, but using eovcheck.formula
data(oyster.df)
eovcheck(Oysters~Site, data = oyster.df)

# A two-way model without interaction
data(soya.df)
soya.fit<-lm(yield~planttime+cultivar, data = soya.df)
eovcheck(soya.fit)

# A two-way model with interaction
data(arousal.df)
arousal.fit<-lm(arousal~gender*picture, data = arousal.df)
eovcheck(arousal.fit)

# A regression model
data(peru.df)
peru.fit<-lm(BP~height+weight+age+years, data = peru.df)
eovcheck(peru.fit)

# A time series model
data(airpass.df)
t<-1:144
month<-factor(rep(1:12,12))
airpass.df<-data.frame(passengers = airpass.df$passengers, t = t, month = month)
airpass.fit<-lm(log(passengers)[-1]~t[-1]+month[-1]+log(passengers)[-144], data  = airpass.df)
eovcheck(airpass.fit)



